<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();

$famList=['e1ed7857-5dd0-4b78-b640-310bb224fd95','a24f1193-7885-4c26-afac-3e5ad744ef40'];

$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "uid" => $uid,
    "job_id" => '98',
    "job_uid" => '473d3239-ecd7-4eb5-859c-78261720cb8e',
    "family_uid" => $famList[rand(0,1)],
    "job_description" => 'Nitetronic Z6 Anti Snoring Pillow, Best Snore Stopper Device, Clinically Proven Snoring Solution for Snorers, Smart Stop Snoring Technology Suitable for All Sleepers',
    'action'=>WRENCHBOARD_JOB_OFFER_SYSTEM,
    'assign_mode' => ASSIGN_MODE_FAMILY,

);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,'assigntask');

?>


